{% extends 'main/base.html' %}

{% load i18n account %}

{% block content %}

    <h1>{% trans 'Назва курсу' %}:
        {{ course.title }}
    </h1>

    <p>{% trans 'Опис курсу' %}:</p>
        {{ course.description|safe }}

    <p>{% trans 'Ціна курсу' %}:
        {{ course.price }}
        {% trans 'грн' %}
    </p>

    <p>{% trans 'Предмети в курсі' %}:</p>

    {% for subject in subjects_list %}
        <a href="{% url 'main:subject-page' subject.id %}" title="{{ subject.title }}">
            <img src="{{subject.preview.url}}" alt="{{ subject.title }}" width="300">
            <br>
            {{ subject.title }}
        </a><br>
    {% endfor %}
{% endblock %}
